body {
  font-family: "Mallory-Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-top: 0px;
}

h1 {
  font-family: "Mallory-Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  color: #505050;
  font-style: normal;
}

a {
  color: #891b17;
  font-weight: normal;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

dt > a {font-weight: normal;}

.navbar .new_brand {
padding-top:20px;
font-family: 'YaleDesign-SmallCap';
font-weight: bold;
font-size: 17px;
text-transform:uppercase;
color: #708FB8;
color: #fff;
margin-left:0px;
}

.navbar .new_brand_yale {
/*color: #0F4D92;*/
color: #fff;
font-family: 'YaleDesign';
font-weight: bold;
font-size: 26px;
}

.navbar .span3 {
padding-top: 8px;
}

.nav-toggle a {
  float: right;
  text-align: left;
  background-color: #8ebde8;
  color: #01346b;
  padding: .5em;
  margin: 0;
  position: absolute;
  top: 0.25em;
  right: 0.25em;
  line-height: 1.5em;
  font-size: 0.75em;
  display: block;
  width: 6.25em;
  text-decoration: none;
  -webkit-border-radius: 0.25em;
  -moz-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  border-radius: 0.25em;
}

#nav-toggle a .fa {
  font-size: 1.25em;
  display: inline;
  line-height: 1em;
  width: 1.5em;
  margin-left: 0.5em;
}

#nav-toggle a:link, #nav-toggle a:visited {
  color: #01346b;
}

@media (min-width: 45em) {
  #nav-toggle a {
    display: none;
    visibility: hidden;
    position: absolute;
    left: -999em;
  }
}


@font-face {
    font-family: 'YaleDesign';
    src: url('fonts/yaledesign-medium-webfont.eot');
    src: url('fonts/yaledesign-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yaledesign-medium-webfont.woff') format('woff'),
         url('fonts/yaledesign-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'YaleDesign';
    src: url('fonts/yaledesign-bold-webfont.eot');
    src: url('fonts/yaledesign-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yaledesign-bold-webfont.woff') format('woff'),
         url('fonts/yaledesign-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'YaleDesign';
    src: url('fonts/yaledesign-italic-webfont.eot');
    src: url('fonts/yaledesign-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yaledesign-italic-webfont.woff') format('woff'),
         url('fonts/yaledesign-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'YaleDesign';
    src: url('fonts/yaledesign-bolditalic-webfont.eot');
    src: url('fonts/yaledesign-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yaledesign-bolditalic-webfont.woff') format('woff'),
         url('fonts/yaledesign-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'YaleDesign-SmallCap';
    src: url('fonts/yaledessmacap-webfont.eot');
    src: url('fonts/yaledessmacap-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yaledessmacap-webfont.woff') format('woff'),
         url('fonts/yaledessmacap-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'TheSans-ExtraLight';
  src: url('fonts/TheSans_B2_200_.eot');
  src: url('fonts/TheSans_B2_200_.eot?#iefix') format('embedded-opentype'), url('/assets/TheSans_B2_200_.woff') format('woff'), url('/assets/TheSans_B2_200_.svg') format("svg");
}

@font-face {
  font-family: 'TheSans-ExtraLightItalic';
  src: url("fonts/TheSans_B2_200i.eot");
  src: url("fonts/TheSans_B2_200i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_200i.woff") format("woff"), url("/assets/TheSans_B2_200i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-Light';
  src: url("fonts/TheSans_B2_300_.eot");
  src: url("fonts/TheSans_B2_300_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_300_.woff") format("woff"), url("/assets/TheSans_B2_300_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-LightItalic';
  src: url("fonts/TheSans_B2_300i.eot");
  src: url("fonts/TheSans_B2_300i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_300i.woff") format("woff"), url("/assets/TheSans_B2_300i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-SemiLight';
  src: url("fonts/TheSans_B2_400_.eot");
  src: url("fonts/TheSans_B2_400_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_400_.woff") format("woff"), url("/assets/TheSans_B2_400_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-SemiLightItalic';
  src: url("fonts/TheSans_B2_400i.eot");
  src: url("fonts/TheSans_B2_400i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_400i.woff") format("woff"), url("/assets/TheSans_B2_400i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-Plain';
  src: url("fonts/TheSans_B2_500_.eot");
  src: url("fonts/TheSans_B2_500_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_500_.woff") format("woff"), url("/assets/TheSans_B2_500_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-PlainItalic';
  src: url("fonts/TheSans_B2_500i.eot");
  src: url("fonts/TheSans_B2_500i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_500i.woff") format("woff"), url("/assets/TheSans_B2_500i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-SemiBold';
  src: url("fonts/TheSans_B2_600_.eot");
  src: url("fonts/TheSans_B2_600_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_600_.woff") format("woff"), url("/assets/TheSans_B2_600_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-SemiBoldItalic';
  src: url("fonts/TheSans_B2_600i.eot");
  src: url("fonts/TheSans_B2_600i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_600i.woff") format("woff"), url("/assets/TheSans_B2_600i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-Bold';
  src: url("fonts/TheSans_B2_700_.eot");
  src: url("fonts/TheSans_B2_700_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_700_.woff") format("woff"), url("/assets/TheSans_B2_700_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-BoldItalic';
  src: url("fonts/TheSans_B2_700i.eot");
  src: url("fonts/TheSans_B2_700i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_700i.woff") format("woff"), url("/assets/TheSans_B2_700i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-ExtraBold';
  src: url("fonts/TheSans_B2_800_.eot");
  src: url("fonts/TheSans_B2_800_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_800_.woff") format("woff"), url("/assets/TheSans_B2_800_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-ExtraBoldItalic';
  src: url("fonts/TheSans_B2_800i.eot");
  src: url("fonts/TheSans_B2_800i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_800i.woff") format("woff"), url("/assets/TheSans_B2_800i.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-Black';
  src: url("fonts/TheSans_B2_900_.eot");
  src: url("fonts/TheSans_B2_900_.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_900_.woff") format("woff"), url("/assets/TheSans_B2_900_.svg") format("svg");
}

@font-face {
  font-family: 'TheSans-BlackItalic';
  src: url("fonts/TheSans_B2_900i.eot");
  src: url("fonts/TheSans_B2_900i.eot?#iefix") format("embedded-opentype"), url("/assets/TheSans_B2_900i.woff") format("woff"), url("/assets/TheSans_B2_900i.svg") format("svg");
}

/* ---- Header/navbar ----*/
.navbar-inverse {
  min-height: 50px;
  padding-left: 20px;
  padding-right: 20px;
  background: #01346b;
  background-color: #01346b !important;
  background-color: rgb(1,52,107);
  border: 1px solid #01346B;
  filter: none !important;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}

.navbar .brand {
background: url("/assets/blacklight/library_logo_white.png") no-repeat scroll left top transparent;
background-color: transparent;
border: 0;
overflow: hidden;
float: left;
width: 240px;
/*height:18px;*/
margin-left: -5px;
}

.navbar .brand:before {
    content: "";
    display: block;
    width: 0;
}

img.navbar .brand {width: 100%;}

#search-navbar {
  min-height: 50px;
  background-color: #f9f9f9;
  background-image: -moz-linear-gradient(top, #fff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
  background-image: -o-linear-gradient(top, #fff, #f2f2f2);
  background-image: linear-gradient(to bottom, #fff, #f2f2f2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF2F2F2', GradientType=0);
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}

#search-navbar.navbar.navbar-default.navbar-fixed-top {top: 40px;}
.navbar-fixed-top {margin-bottom: 0px;}

#search-navbar:before, #search-navbar:after {
  content: " ";
  display: table;
}

form.search-query-form.form-inline.clearfix {
  margin-left: 1%;
  margin-top: .25%;
}

.brand > a {
  width: 240px;
  height: 18px;
}

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.navbar-collapse.in {
  overflow-y: auto;
}

div#user-util-collapse.navbar-collapse.collapse {
  height: 0px;
  width: 100%;
}

@media (min-width: 768px) {
  .navbar-collapse {
    width: 100%;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}

/*@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
}*/

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  /*margin-right: -15px;*/
  margin-left: -15px;
}

/*@media (max-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}*/

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media (max-width: 940px) {
  .navbar-toggle {
    display: none;
  }
}

.login, .user-logged-in {float:right; margin-top:.9em; margin-right:.5em; display: inline; color: #fff;}
.user-logged-in a {color: #fff; font-size: 1.2em;}
i.fa.fa-times-circle {font-size: 1.1em; color: #fff; margin-right: 1px; margin-top: 1%;}
i.fa.fa-unlock-alt {font-size: 1.2em; margin-right: .3em;}
i.fa.fa-history {font-size: 1.1em; float: left; margin-right: 5px; margin-top: 1.5%; color: #fff;}
i.fa.fa-user {font-size: 1.3em; margin-right: 5px; margin-top: 1%;}

.login-links {color: #fff; float: right; margin-top: .3em;}
.login-links > ul {display: inline-block; list-style-type: none; margin: 0px 0px 0px 0px;}
.login-links > ul > li {display: inline-block;}

.login-links a {
  color: #fff;
  font-family: "TheSans-SemiLight", "Helvetica-Neue", Arial, sans-serif;
  font-size: 1.2em;
  display: inline;
  float: right;
  padding: .3em .6em;
  list-style-type: disc;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  -webkit-margin-before: .5em;
  -webkit-margin-after: .5em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
}

.login-links a:hover {
  background-color: #014d9e;
  border-bottom: none;
  padding: .3em .6em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  -webkit-margin-before: .5em;
  -webkit-margin-after: .5em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
  text-decoration: none;
}

i.fa.fa-question-circle {margin-right: 5px;}
i.fa.fa-exclamation-circle {margin-right: 5px;}

label.toggle_bookmark.checkbox {color: #891b17;}
input#toggle_bookmark {margin-left: .6em;}
#mail {width: 100%;}
i.fa.fa-envelope {float: left; margin-top: .2em; color: #891b17; margin-right: .5em;}

.navbar-header {
  font-family: "TheSans-SemiLight", "Helvetica-Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 2.5em;
  color: #891b17;
  float: left;
  margin-left: 1%;
  margin-right: 1.5%;
  margin-top: .8%;
}

.navbar-header a {text-decoration: none; color: #891b17;}
.navbar-header a:hover {color: #891b17;}

.sm-icons {display: inline-block; float: right; margin: 1em 0 0 0;}
.sm-icons a {
  color: #fff;
  display: inline-block;
  list-style-type: disc;
  padding: 0.35em 0.4em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
  margin-right: 5px;
}
.sm-icons a:hover {
  background-color: #014d9e;
  border-bottom: none;
  padding: 0.35em 0.4em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
  text-decoration: none;
  margin-right: 5px;
}
.sm-icons i {font-size: 2em;}

label {color: #333; vertical-align: bottom;}
label.tool-text {margin-left: 5px; font-weight: 400; color: #891b17; margin-top: 2px;}

i.fa.fa-search {color: #891b17;}

.well, .constraints-container, #sortAndPerPage {background-color: #f9f9f9;}

.results-nav {font-weight: bold;}

html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by its height */
        margin: 0 auto -60px;
      }

/*.row,*/ .row-fluid {margin-top: .5%;}

#main-container.container {margin-top: 1%;}

#push {
height: 60px;
clear: both;
}

.footer {
padding: .5em 0 .5em 0;
width: 100%;
height: 10%;
background-color: #01346B;
}

#footer-links {float: left; margin-left: 1.5%;}

#footer-links a {
/* color: #D9E9F2; */
  color: #fff;
  display: inline-block;
  list-style-type: disc;
  padding: 0.15em 0.15em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
  margin-right: 10px;
}

#footer-links a:hover {
  background-color: #014d9e;
  border-bottom: none;
  padding: 0.15em 0.15em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  -ms-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 5px;
  text-decoration: none;
  margin-right: 10px;
}

#footer-links span {border-right: solid 1px #014d9e; margin-right: 5px; /*padding-right: 10px;*/}
#footer-links span:first-child, #footer-links span:last-child {border-right: 0px;}

span.YaleLogo a:hover {padding: 5px;}

.index {
  font-family: "TheSans-ExtraLight", "Helvetica-Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 2em;
  font-weight: 200;
  color: #505050;
}

.YaleLogo {
font-family: 'YaleDesign',Georgia, 'Times New Roman', Times;
font-size: 29px;
line-height: 30px;
/* margin-left: -140px; */
}

.YaleLogo a {
/*color: #00346A;*/
color: #fff;
margin-right: 5px;
}

#BlacklightDesign.BlacklightDesign {
  font-family: "TheSans-SemiLight", Helvetica, Arial, sans-serif;
  color: #505050;
  font-style: normal;
}

.BlacklightDesign {
font-family: 'Helvetica', Helvetica;
font-weight:bold;
margin-left: 30px;
font-size: 25px;
line-height: 25px;
}
.BlacklightDesign a {
color: #00346A;
}

.dl-horizontal dt {
  width: 170px;
}

.showSimple .RepObject {padding-top:20px;
padding-bottom:20px;
clear: both;
text-align: center;
}

h1 { font-size: 25px;
}

.relatedLinks {text-align: center;
margin-top:20px;
}

.blacklight-oidpointer_isi {
display:none;
}

.yale_thumbnail {
float: right;
margin-right: 25px;
display: block;
width: 100px;
height: auto;
}

.frontpage dt {
padding-top:5px;
}

.frontpage {
margin-top:-4px;
}

#contactInfo {
clear:both;
border-width: 1px;
border-style: solid;
border-color: #E3E3E3;
border-radius: 4px 4px 4px 4px;
margin-top: 20px;
padding-top: 10px;
padding-bottom:10px;
padding-left:15px;
}

#contactInfo.research {
clear:none;
width: 270px;
float: right;
border-width: 1px;
border-style: solid;
border-color: #E3E3E3;
border-radius: 4px 4px 4px 4px;
margin-top: 10px;
padding-top: 10px;
padding-bottom:10px;
padding-left:15px;
}

div#sidebar-nav.well.research {
  float: right;
  width: 250px;
  height: 20px;
}

input#handle.span3.form-control {
  width: 100%;
}

#handle {
padding-top:10px;
padding-bottom:10px;
}

#handle input {
border-color: #E3E3E3;
}

.horizontalRule {
min-height: 1px;
clear:both;
width:100%;
border-bottom:1px solid #d1d1d1;
height:1px;
padding-top:5px;
margin-top:5px;
margin-bottom:5px;
}

form label {
font-weight:bold;
border-bottom:10px;
}

.address {
padding: 5px;
}

.complexThumbnails {width: 110%;}

.social-links .fa {
  font-size: 1.5em;
}

.collection-link,
.collection-link:visited{
    font-weight: bold;
    text-decoration: none;
    color: inherit;
}

/* ----- search form select -----*/

select {
  font-size: 13px;
  font-family: "Helvetica-Neue", Arial, sans-serif;
  border-radius:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.input-small {width: auto;}

.pull-right > a {font-weight: bold;}


/* ------- Media queries --------*/

@media screen and ( max-width: 768px ) {

        .footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
          height: auto;
        }

        #footer-links a {
          display: block;
          margin-left: 0px;
          padding: 0px;
          -webkit-margin-before: 0px;
          -webkit-margin-after: 0px;
          -webkit-margin-start: 0px;
          -webkit-margin-end: 0px;
        }

        #footer-links a:hover {
          display: block;
          margin-left: 0px;
          padding: 0px;
          -webkit-margin-before: 0px;
          -webkit-margin-after: 0px;
          -webkit-margin-start: 0px;
          -webkit-margin-end: 0px;
        }

        #footer-links span {
          margin-right: 0px;
          margin-top: 5px;
          border-right: 0px;
          text-align: left;
        }

        .navbar-header {
          padding: 10px 0px 20px 10px;
        }

        #searchbar {
          padding-bottom: 10px;
        }

        .ftsearch {
          display: none;
        }

        div.input-append.pull-left {
          margin-left: 10px;
        }

        .navbar .brand {
          margin-left: -10px;
        }

        .yale_thumbnail {
        float: none;
        margin-top: 1%;
      }

      span.logged-in {
        margin: 1% 0 3% 0;
      }
    }

/* the following media query is a fix for a bug in older iOS devices on rotation
@media screen and (orientation: landscape) and (device-width: 320px) and (device-height: 480px) {
  body {
    width: 480px;
  }
}*/
